<!DOCTYPE html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="meta description">

    <!-- Site title -->
    <title>Melani-Multipurpose eCommerce Bootstrap 4 Template</title>
    <!-- Favicon -->
    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon" />
    <!-- Bootstrap CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
    <!-- Font-Awesome CSS -->
    <link href="assets/css/font-awesome.min.css" rel="stylesheet">
    <!-- IonIcon CSS -->
    <link href="assets/css/ionicons.min.css" rel="stylesheet">
    <!-- helper class css -->
    <link href="assets/css/helper.min.css" rel="stylesheet">
    <!-- Plugins CSS -->
    <link href="assets/css/plugins.css" rel="stylesheet">
    <!-- Main Style CSS -->
    <link href="assets/css/style-twine.css" rel="stylesheet">
</head>

<body>


    <!-- header area start -->
    <header>

        <!-- header top start -->
        <div class="header-top-area white-bg text-center text-md-left">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-5">
                        <div class="header-call-action">
                            <p>Wellcome you to Melani2 store!</p>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-7">
                        <div class="header-top-right float-md-right float-none">
                            <nav>
                                <ul>
                                    <li>
                                        <div class="dropdown header-top-dropdown">
                                            <a class="dropdown-toggle" id="myaccount" data-toggle="dropdown"
                                                aria-haspopup="true" aria-expanded="false">
                                                my account
                                                <i class="fa fa-angle-down"></i>
                                            </a>
                                            <div class="dropdown-menu" aria-labelledby="myaccount">
                                                <a class="dropdown-item" href="my-account.html">my account</a>
                                                <a class="dropdown-item" href="login-register.html"> login</a>
                                                <a class="dropdown-item" href="login-register.html">register</a>
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="dropdown header-top-dropdown">
                                            <a class="dropdown-toggle" id="language" data-toggle="dropdown"
                                                aria-haspopup="true" aria-expanded="false">
                                                English
                                                <i class="fa fa-angle-down"></i>
                                            </a>
                                            <div class="dropdown-menu" aria-labelledby="language">
                                                <a class="dropdown-item active" href="#">English</a>
                                                <a class="dropdown-item" href="#">Français</a>
                                                <a class="dropdown-item" href="#">Germany</a>
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="dropdown header-top-dropdown">
                                            <a class="dropdown-toggle" id="currency" data-toggle="dropdown"
                                                aria-haspopup="true" aria-expanded="false">
                                                USD $
                                                <i class="fa fa-angle-down"></i>
                                            </a>
                                            <div class="dropdown-menu" aria-labelledby="currency">
                                                <a class="dropdown-item" href="#">EUR €</a>
                                                <a class="dropdown-item active" href="#l">USD $</a>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- header top end -->

        <!-- main menu area start -->
        <div class="header-main sticky pt-sm-10 pb-sm-10 pt-md-10 pb-md-10">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-3 col-md-6 col-6">
                        <div class="logo">
                            <a href="index-3.html">
                                <img src="assets/img/logo/logo_3.png" alt="Brand logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-6 d-none d-lg-block">
                        <div class="main-header-inner">
                            <div class="main-menu">
                                <nav id="mobile-menu">
                                    <ul>
                                        <li class="active"><a href="#">Home <i class="fa fa-angle-down"></i></a>
                                            <ul class="dropdown">
                                                <li><a href="index.html">Home version 01</a></li>
                                                <li><a href="index-2.html">Home version 02</a></li>
                                                <li><a href="index-3.html">Home version 03</a></li>
                                                <li><a href="index-4.html">Home version 04</a></li>
                                                <li><a href="index-5.html">Home version 05</a></li>
                                            </ul>
                                        </li>
                                        <li class="static"><a href="#">pages <i class="fa fa-angle-down"></i></a>
                                            <ul class="megamenu dropdown">
                                                <li class="mega-title"><a href="#">column 01</a>
                                                    <ul>
                                                        <li><a href="shop-grid-left-sidebar.html">shop grid left
                                                                sidebar</a></li>
                                                        <li><a href="shop-grid-right-sidebar.html">shop grid right
                                                                sidebar</a></li>
                                                        <li><a href="shop-list-left-sidebar.html">shop list left sidebar</a></li>
                                                        <li><a href="shop-list-right-sidebar.html">shop list right sidebar</a></li>
                                                    </ul>
                                                </li>
                                                <li class="mega-title"><a href="#">column 02</a>
                                                    <ul>
                                                        <li><a href="product-details.html">product details</a></li>
                                                        <li><a href="product-details-affiliate.html">product
                                                                details
                                                                affiliate</a></li>
                                                        <li><a href="product-details-variable.html">product details
                                                                variable</a></li>
                                                        <li><a href="product-details-group.html">product details
                                                                group</a></li>
                                                    </ul>
                                                </li>
                                                <li class="mega-title"><a href="#">column 03</a>
                                                    <ul>
                                                        <li><a href="cart.html">cart</a></li>
                                                        <li><a href="checkout.html">checkout</a></li>
                                                        <li><a href="compare.html">compare</a></li>
                                                        <li><a href="wishlist.html">wishlist</a></li>
                                                    </ul>
                                                </li>
                                                <li class="mega-title"><a href="#">column 04</a>
                                                    <ul>
                                                        <li><a href="my-account.html">my-account</a></li>
                                                        <li><a href="login-register.html">login-register</a></li>
                                                        <li><a href="about-us.html">about us</a></li>
                                                        <li><a href="contact-us.html">contact us</a></li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li><a href="#">shop <i class="fa fa-angle-down"></i></a>
                                            <ul class="dropdown">
                                                <li><a href="#">shop grid layout <i class="fa fa-angle-right"></i></a>
                                                    <ul class="dropdown">
                                                        <li><a href="shop-grid-left-sidebar.html">shop grid left
                                                                sidebar</a></li>
                                                        <li><a href="shop-grid-right-sidebar.html">shop grid right
                                                                sidebar</a></li>
                                                        <li><a href="shop-grid-full-width.html">shop grid full width</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="#">shop list layout <i class="fa fa-angle-right"></i></a>
                                                    <ul class="dropdown">
                                                        <li><a href="shop-list-left-sidebar.html">shop list left
                                                                sidebar</a></li>
                                                        <li><a href="shop-list-right-sidebar.html">shop list right
                                                                sidebar</a></li>
                                                        <li><a href="shop-list-full.html">shop list full width</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="#">products details <i class="fa fa-angle-right"></i></a>
                                                    <ul class="dropdown">
                                                        <li><a href="product-details.html">product details</a></li>
                                                        <li><a href="product-details-affiliate.html">product
                                                                details
                                                                affiliate</a></li>
                                                        <li><a href="product-details-variable.html">product details
                                                                variable</a></li>
                                                        <li><a href="product-details-group.html">product details
                                                                group</a></li>
                                                        <li><a href="product-details-box.html">product details box
                                                                slider</a></li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Blog <i class="fa fa-angle-down"></i></a>
                                            <ul class="dropdown">
                                                <li><a href="blog-left-sidebar.html">blog left sidebar</a></li>
                                                <li><a href="blog-left-sidebar-2-col.html">blog left sidebar 2 col</a></li>
                                                <li><a href="blog-right-sidebar.html">blog right sidebar</a></li>
                                                <li><a href="blog-right-sidebar-2-col.html">blog right sidebar 2 col</a></li>
                                                <li><a href="blog-full-2-column.html">blog full 2 column</a></li>
                                                <li><a href="blog-full-3-column.html">blog full 3 column</a></li>
                                                <li><a href="blog-details.html">blog details</a></li>
                                                <li><a href="blog-details-left-sidebar.html">blog details left sidebar</a></li>
                                                <li><a href="blog-details-audio.html">blog details audio</a></li>
                                                <li><a href="blog-details-video.html">blog details video</a></li>
                                                <li><a href="blog-details-image.html">blog details image</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="contact-us.html">Contact us</a></li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-6 ml-auto">
                        <div class="header-setting-option setting-style-2">
                            <div class="search-wrap">
                                <button type="submit" class="search-trigger"><i class="ion-ios-search-strong"></i></button>
                            </div>
                            <div class="header-mini-cart">
                                <div class="mini-cart-btn">
                                    <i class="ion-bag"></i>
                                    <span class="cart-notification">2</span>
                                </div>
                                <ul class="cart-list">
                                    <li>
                                        <div class="cart-img">
                                            <a href="product-details.html"><img src="assets/img/cart/cart-1.jpg"
                                                    alt=""></a>
                                        </div>
                                        <div class="cart-info">
                                            <h4><a href="product-details.html">simple product 09</a></h4>
                                            <span>$60.00</span>
                                        </div>
                                        <div class="del-icon">
                                            <i class="fa fa-times"></i>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="cart-img">
                                            <a href="product-details.html"><img src="assets/img/cart/cart-2.jpg"
                                                    alt=""></a>
                                        </div>
                                        <div class="cart-info">
                                            <h4><a href="product-details.html">virtual product 10</a></h4>
                                            <span>$50.00</span>
                                        </div>
                                        <div class="del-icon">
                                            <i class="fa fa-times"></i>
                                        </div>
                                    </li>
                                    <li class="mini-cart-price">
                                        <span class="subtotal">subtotal : </span>
                                        <span class="subtotal-price ml-auto">$110.00</span>
                                    </li>
                                    <li class="checkout-btn">
                                        <a href="#">checkout</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 d-block d-lg-none">
                        <div class="mobile-menu"></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- main menu area end -->

        <!-- Start Search Popup -->
        <div class="box-search-content search_active block-bg close__top">
            <form class="minisearch" action="#">
                <div class="field__search">
                    <input type="text" placeholder="Search Our Catalog">
                    <div class="action">
                        <a href="#"><i class="fa fa-search"></i></a>
                    </div>
                </div>
            </form>
            <div class="close__wrap">
                <span>close</span>
            </div>
        </div>
        <!-- End Search Popup -->

    </header>
    <!-- header area end -->

    <!-- slider area start -->
    <div class="hero-area">
        <div class="hero-slider-active slider-arrow-style slick-dot-style hero-dot">
            <div class="hero-single-slide hero-2 hero-2__style-3 d-flex align-items-center" style="background-image: url(assets/img/slider/slide-5.jpg);">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12">
                            <div class="slider-content text-center">
                                <h3>the diamond. the promise</h3>
                                <h1>diamond halo<br>rings</h1>
                                <a href="shop-grid-left-sidebar.html" class="slider-btn slider-btn__2">shop now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="hero-single-slide hero-2 hero-2__style-3 d-flex align-items-center" style="background-image: url(assets/img/slider/slide-6.jpg);">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12">
                            <div class="slider-content text-center ml-auto">
                                <h3>summer collection</h3>
                                <h1>Diamond & jewelry<br>Wholesalers</h1>
                                <a href="shop-grid-left-sidebar.html" class="slider-btn slider-btn__2">shop now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- slider area end -->

    <!-- about product area start -->
    <div class="about-product-area pt-sm-58">
        <div class="container-fluid p-0">
            <div class="row no-gutters">
                <div class="col-12">
                    <div class="row no-gutters">
                        <div class="col-md-6 col-sm-6 col-lg-6">
                            <a href="#" class="img-block img-block__1"></a>
                        </div>
                        <div class="col-md-6 col-sm-6 col-lg-6">
                            <div class="about-product-content-inner">
                                <div class="about-product-content">
                                    <div class="about-product-title">
                                        <h3>necklaces</h3>
                                        <span>N</span>
                                    </div>
                                    <p>Find the best necklaces at Melani Diamonds. From diamond studs to gold, silver, and pearl necklaces sets, our huge selection will have just.</p>
                                    <a href="#" class="product-btn">shop now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <div class="row no-gutters">
                        <div class="col-md-6 col-sm-6 col-lg-6 order-2 order-sm-1">
                            <div class="about-product-content-inner">
                                <div class="about-product-content">
                                    <div class="about-product-title">
                                        <h3>rings</h3>
                                        <span>R</span>
                                    </div>
                                    <p>Find the best rings at Melani Diamon. Our huge, showstopping collection has exactly what you're looking for and much, much more.</p>
                                    <a href="#" class="product-btn">shop now</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-6 col-lg-6 order-1 order-sm-2">
                            <a href="#" class="img-block img-block__2"></a>
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <div class="row no-gutters">
                        <div class="col-md-6 col-sm-6 col-lg-6">
                            <a href="#" class="img-block img-block__3"></a>
                        </div>
                        <div class="col-md-6 col-sm-6 col-lg-6">
                            <div class="about-product-content-inner">
                                <div class="about-product-content">
                                    <div class="about-product-title">
                                        <h3>earrings</h3>
                                        <span>E</span>
                                    </div>
                                    <p>Find the best earrings at Melani Diamonds. From diamond studs to gold, silver, and pearl earring sets, our huge selection will have just.</p>
                                    <a href="#" class="product-btn">shop now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div> 
            </div>
        </div>
    </div>
    <!-- about product area end -->

    <!-- banner feature start -->
    <div class="banner-feature-area theme-color-3 pt-62 pb-60 pt-sm-56 pb-sm-20">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4">
                    <div class="banner-single-feature text-center mb-sm-30">
                        <i class="ion-paper-airplane"></i>
                        <h4>FREE SHIPPING & DELIVERY</h4>
                        <p class="text-white">We’re one of the furniture online retailers, who offer free of charge delivery</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4">
                    <div class="banner-single-feature text-center mb-sm-30">
                        <i class="ion-ios-time-outline"></i>
                        <h4>365-DAY HOME TRIAL</h4>
                        <p class="text-white">Our unique return policy will allow you to return furniture for almost a year</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4">
                    <div class="banner-single-feature text-center mb-sm-30">
                        <i class="ion-trophy"></i>
                        <h4>LIFETIME WARRANTY</h4>
                        <p class="text-white">Purchasing furniture with us comes with warranty, than anyone else offers!</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- banner feature end -->

    <!-- featured product area start -->
    <div class="page-section pt-100 pb-14 pt-sm-60 pb-sm-0">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-title text-center pb-44">
                        <p>The latest featured products</p>
                        <h2>Featured products</h2>
                    </div>
                </div>
            </div>
            <div class="row product-carousel-one spt slick-arrow-style" data-row="2">
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j1.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label new">
                                    <span>new</span>
                                </div>
                                <div class="product-label discount">
                                    <span>-5%</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                    data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                    class="ion-ios-loop"></i></a>
                                <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                    class="ion-ios-shuffle"></i></a>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Endeavor Daytrip</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$100.00</span>
                                <span class="old-price"><del>$120.00</del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j2.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label new">
                                    <span>new</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Crown Backpacks</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$60.00</span>
                                <span class="old-price"><del>$80.00</del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j3.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label new">
                                    <span>new</span>
                                </div>
                                <div class="product-label discount">
                                    <span>-15%</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Joust Duffle Bags</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$100.00</span>
                                <span class="old-price"><del></del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j4.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label discount">
                                    <span>-5%</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Chaz Kangeroo Hoodies</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$90.00</span>
                                <span class="old-price"><del>$140.00</del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j5.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label new">
                                    <span>new</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Compete Track Totes</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$100.00</span>
                                <span class="old-price"><del></del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j6.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label new">
                                    <span>new</span>
                                </div>
                                <div class="product-label discount">
                                    <span>-15%</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Driven Backpacks</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$90.00</span>
                                <span class="old-price"><del>$70.00</del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j7.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label discount">
                                    <span>-15%</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Bess Yoga Shorts</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$26.00</span>
                                <span class="old-price"><del>28.60</del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j8.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label discount">
                                    <span>-25%</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Fusion Backpacks</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$110.00</span>
                                <span class="old-price"><del>$140.00</del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j9.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label new">
                                    <span>new</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Summit Backpacks</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$60.00</span>
                                <span class="old-price"><del>$80.00</del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j10.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label new">
                                    <span>new</span>
                                </div>
                                <div class="product-label discount">
                                    <span>-15%</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Joust Duffle Bags</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$100.00</span>
                                <span class="old-price"><del></del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j11.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label new">
                                    <span>new</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Summit Backpacks</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$60.00</span>
                                <span class="old-price"><del>$80.00</del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="product-item mb-20">
                        <div class="product-thumb">
                            <a href="product-details.html">
                                <img src="assets/img/product/product-j12.jpg" alt="product image">
                            </a>
                            <div class="box-label">
                                <div class="product-label new">
                                    <span>new</span>
                                </div>
                                <div class="product-label discount">
                                    <span>-15%</span>
                                </div>
                            </div>
                            <div class="product-action-link">
                                <div class="product-action-link">
                                    <a href="#" data-toggle="modal" data-target="#quick_view"> <span
                                        data-toggle="tooltip" data-placement="left" title="Quick view"><i class="ion-ios-eye-outline"></i></span> </a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Compare"><i
                                        class="ion-ios-loop"></i></a>
                                    <a href="#" data-toggle="tooltip" data-placement="left" title="Wishlist"><i
                                        class="ion-ios-shuffle"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="product-description text-center">
                            <div class="manufacturer">
                                <p><a href="product-details.html">Fashion Manufacturer</a></p>
                            </div>
                            <div class="product-name">
                                <h3><a href="product-details.html">Joust Duffle Bags</a></h3>
                            </div>
                            <div class="price-box">
                                <span class="regular-price">$100.00</span>
                                <span class="old-price"><del></del></span>
                            </div>
                            <div class="product-btn">
                                <a href="#"><i class="ion-bag"></i>Add to cart</a>
                            </div>
                            <div class="hover-box text-center">
                                <div class="ratings">
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                    <span><i class="fa fa-star"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- featured product area end -->

    <!-- banner static area 03 start -->
    <div class="banner-static-area pb-100 pb-sm-28">
        <div class="container">
            <div class="row no-gutters">
                <div class="col-md-4">
                    <div class="img-container img-full fix mb-sm-30">
                        <a href="#">
                            <img src="assets/img/banner/cms_3.4.jpg" alt="">
                        </a>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="img-container img-full fix mb-sm-30">
                        <a href="#">
                            <img src="assets/img/banner/cms_3.5.jpg" alt="">
                        </a>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="img-container img-full fix mb-sm-30">
                        <a href="#">
                            <img src="assets/img/banner/cms_3.6.jpg" alt="">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- banner static area 03 end -->

    <!-- footer area start -->
    <footer>

        <!-- newsletter area start -->
        <div class="newsletter-area bg-gray pt-64 pb-64 pt-sm-56 pb-sm-58">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6">
                        <div class="newsletter-inner">
                            <div class="newsletter-title">
                                <h3>newsletter signup</h3>
                            </div>
                            <div class="newsletter-box">
                                <form id="mc-form">
                                    <input type="email" id="mc-email" autocomplete="off" placeholder="Your Email address">
                                    <button class="newsletter-btn" id="mc-submit"><i class="ion-android-send"></i></button>
                                </form>
                            </div>
                        </div>
                        <!-- mailchimp-alerts Start -->
                        <div class="mailchimp-alerts">
                            <div class="mailchimp-submitting"></div><!-- mailchimp-submitting end -->
                            <div class="mailchimp-success"></div><!-- mailchimp-success end -->
                            <div class="mailchimp-error"></div><!-- mailchimp-error end -->
                        </div>
                        <!-- mailchimp-alerts end -->
                    </div>
                    <div class="col-lg-6 col-md-6 ml-auto">
                        <div class="social-share-area">
                            <h3> follow us</h3>
                            <div class="social-icon">
                                <a href="#"><i class="fa fa-facebook"></i></a>
                                <a href="#"><i class="fa fa-twitter"></i></a>
                                <a href="#"><i class="fa fa-rss"></i></a>
                                <a href="#"><i class="fa fa-youtube"></i></a>
                                <a href="#"><i class="fa fa-instagram"></i></a>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- newsletter area end -->

        <!-- footer widget area start -->
        <div class="footer-widget-area pt-62 pb-56 pb-md-26 pt-sm-56 pb-sm-20">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="footer-widget">
                            <div class="footer-widget-title">
                                <h3>shipping and delivery</h3>
                            </div>
                            <div class="footer-widget-body">
                                <p>Here you can read some details about a nifty little lifecycle of your order's journey from the time you place your order to your new treasures arriving at your doorstep.</p>
                            </div>
                            <div class="footer-widget-title mt-20">
                                <h3>payment method</h3>
                            </div>
                            <div class="footer-widget-body">
                                <p>It is equally important to choose the solution which offers a specific selection of credit cards. We take Visa & MasterCard as they are widely used by cyber customers.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-sm-6">
                        <div class="footer-widget">
                            <div class="footer-widget-title">
                                <h3>useful link</h3>
                            </div>
                            <div class="footer-widget-body">
                                <ul class="useful-link">
                                    <li><a href="#">Delivery</a></li>
                                    <li><a href="#">Legal Notice</a></li>
                                    <li><a href="#">About us</a></li>
                                    <li><a href="#">New products</a></li>
                                    <li><a href="#">best sales</a></li>
                                    <li><a href="#">wishlist</a></li>
                                    <li><a href="#">my account</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-sm-6">
                        <div class="footer-widget">
                            <div class="footer-widget-title">
                                <h3>our company</h3>
                            </div>
                            <div class="footer-widget-body">
                                <ul class="useful-link">
                                    <li><a href="#">Delivery</a></li>
                                    <li><a href="#">Legal Notice</a></li>
                                    <li><a href="#">About us</a></li>
                                    <li><a href="#">secure payment</a></li>
                                    <li><a href="#">contact us</a></li>
                                    <li><a href="#">site map</a></li>
                                    <li><a href="#">login</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="footer-widget">
                            <div class="footer-widget-title">
                                <div class="footer-logo">
                                    <a href="index.html">
                                        <img src="assets/img/logo/logo_3.png" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="footer-widget-body">
                                <ul class="address-box">
                                    <li>
                                        <span>ADDRESS:</span>
                                        <p>Melani - Responsive Prestashop Theme<br>
                                        169-C, Technohub, Dubai Silicon</p>
                                    </li>
                                    <li>
                                        <span>call us now:</span>
                                        <p>+880123456789</p>
                                    </li>
                                    <li>
                                        <span>email:</span>
                                        <p>demo@yourdomain.com</p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- footer widget area end -->

        <!-- footer botton area start -->
        <div class="footer-bottom-area">
            <div class="container">
                <div class="bdr-top pt-18 pb-18">
                    <div class="row align-items-center">
                        <div class="col-md-6 order-2 order-md-1">
                            <div class="copyright-text">
                                <p>copyright <a href="#">HasTech</a>. All Rights Reserved</p>
                            </div>
                        </div>
                        <div class="col-md-6 ml-auto order-1 order-md-2">
                            <div class="footer-payment">
                                <img src="assets/img/payment.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- footer botton area end -->

    </footer>
    <!-- footer area end -->


    <!-- Quick view modal start -->
    <div class="modal" id="quick_view">
        <div class="modal-dialog modal-lg modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <!-- product details inner end -->
                    <div class="product-details-inner">
                        <div class="row">
                            <div class="col-lg-5 col-md-5">
                                <div class="product-large-slider mb-20 slider-arrow-style slider-arrow-style__style-2">
                                    <div class="pro-large-img">
                                        <img src="assets/img/product/product-details-img1.jpg" alt="" />
                                    </div>
                                    <div class="pro-large-img">
                                        <img src="assets/img/product/product-details-img2.jpg" alt=""/>
                                    </div>
                                    <div class="pro-large-img">
                                        <img src="assets/img/product/product-details-img3.jpg" alt=""/>
                                    </div>
                                    <div class="pro-large-img">
                                        <img src="assets/img/product/product-details-img4.jpg" alt=""/>
                                    </div>
                                    <div class="pro-large-img">
                                        <img src="assets/img/product/product-details-img4.jpg" alt=""/>
                                    </div>
                                </div>
                                <div class="pro-nav slick-padding2 slider-arrow-style slider-arrow-style__style-2">
                                    <div class="pro-nav-thumb"><img src="assets/img/product/product-details-img1.jpg" alt="" /></div>
                                    <div class="pro-nav-thumb"><img src="assets/img/product/product-details-img2.jpg" alt="" /></div>
                                    <div class="pro-nav-thumb"><img src="assets/img/product/product-details-img3.jpg" alt="" /></div>
                                    <div class="pro-nav-thumb"><img src="assets/img/product/product-details-img4.jpg" alt="" /></div>
                                    <div class="pro-nav-thumb"><img src="assets/img/product/product-details-img5.jpg" alt="" /></div>
                                </div>
                            </div>
                            <div class="col-lg-7 col-md-7">
                                <div class="product-details-des pt-sm-30">
                                    <h3>Chaz Kangeroo Hoodies</h3>
                                    <div class="ratings">
                                        <span class="good"><i class="fa fa-star"></i></span>
                                        <span class="good"><i class="fa fa-star"></i></span>
                                        <span class="good"><i class="fa fa-star"></i></span>
                                        <span class="good"><i class="fa fa-star"></i></span>
                                        <span><i class="fa fa-star"></i></span>
                                        <div class="pro-review">
                                            <span><a href="#">1 review(s)</a></span>
                                        </div>
                                    </div>
                                    <div class="pricebox">
                                        <span class="regular-price">$160.00</span>
                                    </div>
                                    <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.<br>
                                    Phasellus id nisi quis justo tempus mollis sed et dui. In hac habitasse platea dictumst.</p>
                                    <div class="quantity-cart-box d-flex align-items-center mb-24">
                                        <div class="quantity">
                                            <div class="pro-qty"><input type="text" value="1"></div>
                                        </div>
                                        <div class="product-btn product-btn__color">
                                            <a href="#"><i class="ion-bag"></i>Add to cart</a>
                                        </div>
                                    </div>
                                    <div class="availability mb-16">
                                        <h5>Availability:</h5>
                                        <span>in stock</span>
                                    </div>
                                    <div class="share-icon">
                                        <h5>share:</h5>
                                        <a href="#"><i class="fa fa-facebook"></i></a>
                                        <a href="#"><i class="fa fa-twitter"></i></a>
                                        <a href="#"><i class="fa fa-pinterest"></i></a>
                                        <a href="#"><i class="fa fa-google-plus"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- product details inner end -->
                </div>
            </div>
        </div>
    </div>
    <!-- Quick view modal end -->


    <!-- Scroll to top start -->
    <div class="scroll-top not-visible">
        <i class="fa fa-angle-up"></i>
    </div>
    <!-- Scroll to Top End -->



    <!--All jQuery, Third Party Plugins & Activation (main.js) Files-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <!-- Jquery Min Js -->
    <script src="assets/js/vendor/jquery-3.3.1.min.js"></script>
    <!-- Popper Min Js -->
    <script src="assets/js/vendor/popper.min.js"></script>
    <!-- Bootstrap Min Js -->
    <script src="assets/js/vendor/bootstrap.min.js"></script>
    <!-- Plugins Js-->
    <script src="assets/js/plugins.js"></script>
    <!-- Ajax Mail Js -->
    <script src="assets/js/ajax-mail.js"></script>
    <!-- Active Js -->
    <script src="assets/js/main.js"></script>
</body>

</html>